using System.ComponentModel.DataAnnotations;

namespace Diligent.WebAPI.Host.DTOs.Customer
{
    public class CustomerLoginDTO
    {
        [Required(ErrorMessage = "Username is required")]
        public string Username { get; set; }

        [Required(ErrorMessage = "Password is required")]
        public string Password { get; set; }
    }
}
